{
    "variants": {
        "": [
			{ "model": "regions_unexplored:block/mauve_leaves", "weight":4 },
			{ "model": "regions_unexplored:block/mauve_leaves", "weight":4, "y": 90 },
			{ "model": "regions_unexplored:block/mauve_leaves", "weight":4, "x": 90 },
			{ "model": "regions_unexplored:block/mauve_leaves", "weight":4, "x": 90, "y": 90 },
			{ "model": "regions_unexplored:block/mauve_flowering_leaves0" },
			{ "model": "regions_unexplored:block/mauve_flowering_leaves0", "y": 90 },
			{ "model": "regions_unexplored:block/mauve_flowering_leaves0", "x": 90 },
			{ "model": "regions_unexplored:block/mauve_flowering_leaves0", "x": 90, "y": 90 },
			{ "model": "regions_unexplored:block/mauve_flowering_leaves1" },
			{ "model": "regions_unexplored:block/mauve_flowering_leaves1", "y": 90 },
			{ "model": "regions_unexplored:block/mauve_flowering_leaves1", "x": 90 },
			{ "model": "regions_unexplored:block/mauve_flowering_leaves1", "x": 90, "y": 90 },
			{ "model": "regions_unexplored:block/mauve_flowering_leaves2" },
			{ "model": "regions_unexplored:block/mauve_flowering_leaves2", "y": 90 },
			{ "model": "regions_unexplored:block/mauve_flowering_leaves2", "x": 90 },
			{ "model": "regions_unexplored:block/mauve_flowering_leaves2", "x": 90, "y": 90 }
		]
    }
}